Package python-aiofiles

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See python-aiofiles in the Fedora Package Database, or go directly to the corresponding spec file.

Fedora 🗹

Package only supports Python 3

RPMs
  • python3-aiofiles-0.3.1-1.fc27
    • python(abi) = 3.6

Dependent packages

Dependency Tree

Dependencies

1 Python 3 only
Package Upstream Fedora
  python3   🗹 bug (NEW)